Merge pylint 1.3.1-3 (main) from Debian unstable (main)

Bug #1433789 reported by Artur Rona on 2015-03-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pylint (Ubuntu)
Low
Unassigned

Bug Description

pylint (1.3.1-3) unstable; urgency=medium

  * debian/patches/f4dcd0bd455451e3f358f7171990317b10436055.patch
    - fix pylint integration with emacs; thanks to Guido Günther for the report;
      Closes: #778890

 -- Sandro Tosi <email address hidden> Sat, 28 Feb 2015 20:44:14 +0000

Artur Rona (ari-tczew) wrote :
Changed in pylint (Ubuntu):
importance: Undecided → Low
status: New → Confirmed
Artur Rona (ari-tczew) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pylint - 1.3.1-3ubuntu1

---------------
pylint (1.3.1-3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1433789) Remaining changes:
    - debian/control, debian/pylint3.*, debian/rules:
      + Add pylint3 package to support Python 3 (Closes: #606165)

pylint (1.3.1-3) unstable; urgency=medium

  * debian/patches/f4dcd0bd455451e3f358f7171990317b10436055.patch
    - fix pylint integration with emacs; thanks to Guido Günther for the report;
      Closes: #778890
 -- Artur Rona <email address hidden> Wed, 18 Mar 2015 21:43:33 +0100

Changed in pylint (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers